<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <com.gh.gamecenter.common.view.WrapContentDraweeView
        android:id="@+id/screenshot_item_iv"
        style="@style/frescoStyle"
        android:layout_width="@dimen/game_detail_gallery_item_width"
        android:layout_height="146dp"
        app:roundedCornerRadius="5dp" />

</RelativeLayout>